
/* ---------------------------------------
privacy-policy
--------------------------------------- */
.policy {
	width: 100%;
	margin: 0px auto;
}
.policy p {
}
.policy ol {
	list-style: decimal;
	padding-left: 1em;
	margin-bottom: 50px;
}
.policy ol li {
	margin-bottom: 25px;
}
.policy ol li h3{
	color: #008943;
	display: block;
	font-size: 120%;
	font-weight: 700;
}
.policy ol li span {
	color: #008943;
	display: block;
	font-size: 120%;
	font-weight: 600;
}
.policy ol li ul {
	list-style: outside disc;
	margin-left: 25px;
}
.policy ol li ul li {
	margin-bottom: 5px;
}
.policy ol li a{
	color: #008943;
}

.policy-date{
	text-align: right;
}


@media screen and (max-width: 680px) {
	/* ---------------------------------------
	privacy-policy
	--------------------------------------- */
	.policy {
		width: 100%;
		margin: 0px auto;
	}
	.policy li span {
		font-size: 110%;
		line-height: 150%;
		margin-bottom: 5px;
	}
}



@media screen and (max-width: 480px) {
	/* ---------------------------------------
	privacy-policy
	--------------------------------------- */
}